ISCS#FEP - Feature #569
05/26/2020 02:52 PM - xiangyang li

Status: Resolved Start date: 05/26/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description
Related issues:

Related to ISCSI00NN - Feature #565: QTISCSUONNN000AINON0000000<00000ip0 Resolved 05/25/2020

History

#1 - 05/26/2020 02:52 PM - xiangyang li
- Related to Feature #565: QTISCSI0000000AD000000000 00000 'tipl added

#2 - 05/26/2020 03:30 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
